NA4_Y(5)

NAME
na4_y

SYNOPSIS
Genlib call :
  LOINS("na4_y","name","i0","i1","i2","i3","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity na4_y is
     port(
        i0 : in bit;
        i1 : in bit;
        i2 : in bit;
        i3 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not (((i2 and i3) and i0) and i1);

- Physical features
   number of grids : 6
   number of feed-through : 1

- Timing caracteristics
   i0 : 80 (fF)
   i1 : 80 (fF)
   i2 : 80 (fF)
   i3 : 80 (fF)